@echo off
cls
title MineCraft Server Restarter
:mcrestart
echo (%time%) MineCraft server started.
java -Xincgc -Xmx2G -jar craftbukkit-1.2.3-R0.1-2032.jar
echo (%time%) Your MineCraft closed or crashed => restarting.
//timeout /T 45 //Убрать слешы,для установки задержки
goto mcrestart